## r-cran-simplermarkdown 0.0.4

=== DESCRIPTION ===
Package: simplermarkdown
Title: Simple Engine for Generating Reports using R
Version: 0.0.4
Authors@R: 
    person(given = "Jan",
           family = "van der Laan",
           role = c("aut", "cre"),
           email = "r@eoos.dds.nl",
           comment = c(ORCID = "0000-0002-0693-1514"))
Description: Runs R-code present in a pandoc markdown file and 
  includes the resulting output in the resulting markdown file. This
  file can then be converted into any of the output formats 
  supported by pandoc. The package can also be used as an engine
  for writing package vignettes. 
BugReports: https://github.com/djvanderlaan/simplermarkdown/issues
URL: https://github.com/djvanderlaan/simplermarkdown
License: GPL (>= 3)
Encoding: UTF-8
RoxygenNote: 7.1.1
Imports: rjson, tools
Suggests: MASS
VignetteBuilder: simplermarkdown
SystemRequirements: Pandoc (http://pandoc.org) needs to installed and
        available in the search path.
NeedsCompilation: no
Packaged: 2022-01-03 19:59:17 UTC; eoos
Author: Jan van der Laan [aut, cre] (<https://orcid.org/0000-0002-0693-1514>)
Maintainer: Jan van der Laan <r@eoos.dds.nl>
Repository: CRAN
Date/Publication: 2022-01-03 20:20:02 UTC

=== debian/changelog ===
r-cran-simplermarkdown (0.0.4-3) unstable; urgency=medium

  * Source-only upload after actually changing my pbuilder config back

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Mar 2022 07:31:17 -0500

r-cran-simplermarkdown (0.0.4-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Mar 2022 15:48:42 -0500

r-cran-simplermarkdown (0.0.4-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1004591)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Jan 2022 18:04:08 -0600

=== debian/control ===
Source: r-cran-simplermarkdown
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rjson
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-simplermarkdown
Vcs-Git: https://salsa.debian.org/edd/r-cran-simplermarkdown.git
Homepage: https://cran.r-project.org/package=simplermarkdown

Package: r-cran-simplermarkdown
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rjson, pandoc
Description: GNU R package which runs R code present in a pandoc markdown
 file and includes the resulting output in the resulting markdown file. This
 file can then be converted into any of the output formats supported by pandoc.
 The package can also be used as an engine for writing package vignettes.

## r-cran-simplermarkdown 0.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: simplermarkdown
 Title: Simple Engine for Generating Reports using R
-Version: 0.0.4
+Version: 0.0.6
 Authors@R: 
     person(given = "Jan",
            family = "van der Laan",
@@ -16,15 +16,15 @@
 URL: https://github.com/djvanderlaan/simplermarkdown
 License: GPL (>= 3)
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Imports: rjson, tools
 Suggests: MASS
 VignetteBuilder: simplermarkdown
 SystemRequirements: Pandoc (http://pandoc.org) needs to installed and
         available in the search path.
 NeedsCompilation: no
-Packaged: 2022-01-03 19:59:17 UTC; eoos
+Packaged: 2023-03-24 07:55:56 UTC; eoos
 Author: Jan van der Laan [aut, cre] (<https://orcid.org/0000-0002-0693-1514>)
 Maintainer: Jan van der Laan <r@eoos.dds.nl>
 Repository: CRAN
-Date/Publication: 2022-01-03 20:20:02 UTC
+Date/Publication: 2023-03-24 15:00:02 UTC

=== debian/changelog ===
r-cran-simplermarkdown (0.0.6-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 20:34:21 -0500

r-cran-simplermarkdown (0.0.6-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:38:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rjson
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-rjson
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-simplermarkdown
 Vcs-Git: https://salsa.debian.org/edd/r-cran-simplermarkdown.git
 Homepage: https://cran.r-project.org/package=simplermarkdown

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/simplermarkdown_([-\d\.]*)\.tar.gz
